<div class="mvp-main-box">
  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in footers">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<h1 _ngcontent-c2="" class="mvp-feat1-pop-head"><span _ngcontent-c2="" class="mvp-feat1-pop-head">Privacy Policy</span></h1>

<p align="center">&nbsp;</p>
<p align="center"><strong>PLEASE READ THIS PRIVACY STATEMENT CAREFULLY BEFORE USING THIS WEB SITE</strong></p>
<p>This site is owned and operated by 9X MEDIA PRIVATE LIMITED ("9X "). For clarity, Spotboye is a channel belonging to 9X Media. This Privacy Statement is applicable to the Spotboye Web site and all services provided thereon, including all Spotboye Forums (collectively, unless noted otherwise, the "Services"). Spotboye respects the privacy concerns of all users of the Services. Spotboye also recognizes the valuable potential of technology to help people communicate with the companies whose Web sites they visit, particularly through customer databases. Responsible use of the information you share with Spotboye is paramount. In order to help you understand how the information you provide to Spotboye will be used, the following guidelines have been created.</p>
<p><br>
    <strong>Personally Identifiable Information:</strong><br>
  In order to use certain portions of the Services (i.e., Spotboye Forums), you may be required to register and create an account with Spotboye ("Spotboye Account"). There is no cost to create a Spotboye Account but you will be asked to choose a member name (please select a name other than your real name; also, please do not select the name of a real person), password, and provide certain personal information about yourself, such as your real name, age, address, telephone number, occupation and e-mail address. If you do provide Spotboye with personally identifiable information, we will take all reasonable and appropriate steps to protect this information. Spotboye will not disclose, share, sell or rent personally identifiable information to any third party without your prior consent.
Please note that your member name will be available to other members of the Spotboye community while you participate in certain Spotboye Forums. At your discretion, you may also choose to create a public profile for yourself which will be available to the public (other members of the Spotboye community). Public profiles are managed entirely by you and you are solely responsible for the profile's content and its "public" or "private" status on the Spotboye Site. You may access, edit or delete your public profile.
</p>
<p>Other than registration information, you may be asked to provide certain personal information in connection with your use of or participation in certain promotions such as entering sweepstakes, contests, surveys, newsletters, etc, ("Special Promotions"). In these instances, you will be informed of the intended use(s) of the requested information.</p>
<p><strong>Non-Personally  Identifiable Information:</strong><br>
  As part of the registration process to create a Spotboye Account or to participate in a Special Promotion, Competitions, Online polls, download of our audio and video content, you may be asked to provide certain information about yourself which does not personally identify you. For example, you may be asked to provide information concerning your music or other entertainment preferences, purchasing habits, and the like. Spotboye requests this information in order to enhance your online experience by understanding you better and to also make you aware of new services, programs or offers in which you may be interested.</p>
<p>In general, you can use the Services (except Spotboye Forums) while remaining anonymous. However, in some cases, Spotboye may still be able to collect certain non-personally identifiable information about your use of the Services. For example, Spotboye might collect information concerning the type of Internet browser you are using, the type of computer operating system you are using, the domain name of your Internet service provider and/or the Web site or advertisement from which you linked to the Spotboye site.</p>
<p>When you visit one of the Spotboye Sites or advertisements appearing thereon, or use one or more of the Services, we may use an industry-wide technology called "cookies" which stores certain information on your computer and which will allow us to customize your experience to better match your interests and preferences or simply facilitate your signing in to use the Services. Most browsers will allow you to erase cookies from your computer hard drive, block acceptance of cookies, or receive a warning before a cookie is stored. Please refer to your browser instructions or help screen to learn more about these functions. By accessing an Spotboye Site, you agree to the use and storage of cookies on your computer for subsequent access and use by Spotboye.<br>
  In general, Spotboye may use non-personally identifiable information to improve and enhance the Services. However, from time to time, Spotboye may share this information with other entities in aggregate, non-personal form to show general demographic and preference information among users of the Spotboye Site.<br>
  <strong>Other sensitive  information:</strong><br>
 Whenever you give Spotboye sensitive information (e.g., credit card numbers), Spotboye will take all commercially reasonable steps to protect such information by establishing a secure connection with your Web browser. Spotboye employs an industry-wide technology known as a secure-socket-layer ("SSL") to protect the transmission of payment information to the Site. Unless otherwise specified herein, credit card numbers are used only for payment processing and are not retained for marketing or any other purposes.</p>
<p><strong>Postings to Forums:</strong><br>
  All postings, whether in a chat room, on message boards or other method of communication within the Forums will generally be available to and freely accessible by other users of the Spotboye Forums. Therefore, users should not expect that any information they post will be kept private or confidential and are encouraged to exercise discretion when using the Spotboye Forums. Additionally, your member name will always be posted in conjunction with your post in the Spotboye Forums. Users will be able to register, subscribe, unsubscribe to SMS notifications/newsletters. Users shall also be able to upload their own content, images, avatar, lyrics, jokes, characters, games, widgets, screensavers, wallpapers, etc. Users can download ringtones subject to payment for these. All uploads by users shall be original uploads uploaded at the users free will and such user will be responsible for ensuring that they are original works. 9X shall not be responsible in the event of any upload not being original. Any upload shown on the site will have details of the person. 9X shall not be responsible for verifying the details of the person and or content of the uploads. In the event of any user identifying any information and or upload on the site not to be true and or original, the user shall notify 9X of the same and 9X shall at its sole discretion remove such information and/or upload from the site.</p>
<p><strong>Hyperlinks:</strong><br>
  The Spotboye Sites may contain links to or advertisements concerning other Web sites. Other sites may also reference, advertise, or link to Spotboye Site. Spotboye is not responsible for the privacy practices or the content of such other sites and expressly disclaims all liability associated with your use of and the content on such other sites. The site may include 3rd party/user content uploaded and shared for everybody.</p>
<p><strong>How to review, update  or delete you or your child's personal account information:</strong><br>
  As part of your use of the Services, you are responsible for maintaining and updating, as applicable, your Registration Information with current and complete information. You may edit and delete portions of your Spotboye Account information or delete the Spotboye Account entirely.
  Spotboye is dedicated to protecting your personal information and welcomes comments and questions on this policy.
  Spotboye reserves the right to change this policy at any time by notifying guests of the existence of a new privacy policy.
</p>

</div>
</div>
</div>
</div>
</div>
